var name;
var vorname;
var alter;

function setzeVorName(n){
	vorname=n;
}

function setzeName(n){
	name=n;
}

function setzeAlter(){
	var j = 0;
	while (j>2002||j<1900){
		j=prompt("Bitte geben Sie Ihr Geburtsjahr ein", "Ihr Geburtsjahr");
	}
	alter=2002-j;
}

function begruessung(){
	alert("hallihallo "+vorname+" "+name+", Sie werden dieses Jahr: "+alter);
}